8.2.2 Stable Couldn't Verify Update Package On Mi5s


Aug 26, 2016
9
1
15
#1
Hi am trying to update from MIUI 8.0.10.0.0 to Stable 8.2.2.0 but getting error Couldn't verify package..
if anyone can help with solution?
 
Dec 1, 2015
367
103
67
#2
MIUI 8.0.10.0.0, is exactly this your version number?
If so you have a fake rom.
I had a rom with the same version as you reported.
From when I received the phone that lasted on it the time to check the version.
Are you trying to install a xioami.eu ROM or an official one?
The device should have the bootloader locked.
Follow this guide if you want to install a xiaomi.eu rom:
https://xiaomi.eu/community/threads...w-to-flash-xiaomi-eu-roms-on-your-mi5s.36132/